/* version 6.002 
February 10, 2010 - Rae LaTulippe
Add .wsh_noBG to remove background images / color from body of print/email pages
Added default h5 styles
*/

html, body {  }
td, th, p, dd, dt, input, select, textarea,.emailText, label {  }

/* Remove background image and colors s */
.wsh_noBG {
  background-image: none; background-color: #fff; margin: 10px;
}

/* Headers
h1 { }
h2 { }
h3 { }*/
#content h4 { font-size: 12px; font-weight: bold; margin: 10px 0 5px 0; }
#content h5 { font-size: 12px; font-weight: bold; margin: 10px 0 5px 0; }
#content h4.news {
  font-size: 12px;
  font-weight: normal;
  margin: 10px 0 5px 0;
  
}
#content table td {
  padding: 4px;
}

#content .whiteBox { width:300px; padding:0 0 20px 0; margin:0; background:url(../images/bg_box-white.png) no-repeat bottom center; }
#content .whiteBox h4 { font-size:12px; padding-top:20px; margin: 0 0 10px 0; text-indent:15px; background:url(../images/bg_box-white.png) no-repeat top center; }
#content .whiteBox img { padding-right:3px; padding-top:0; }
#content .whiteBox ul { padding:0; margin:10px 15px; list-style:none; }
#content .whiteBox ul li { padding:2px 0; list-style:none; margin-left: 0;}
#content .whiteBox p { padding:0 10px; }
#content .whiteBox p.news { padding:0 10px 0 15px; }

h5 { padding: 0; margin: 10px 0 5px 0; font-size: 13px; font-weight: bold; color: #333; }

/* Navigation styles specific to nav.cfm */
ul#wshnav { margin:0; padding:0; border-right:2px solid #fff;}
ul#wshnav li {border-bottom:1px solid #fff; padding:8px 0 8px 3px; list-style-type:none; margin:0;}
ul#wshnav ul.subnav {margin:0; padding:0;}
ul#wshnav ul.subnav li {padding:3px 0 0 20px; border:0px;}
ul#wshnav ul.subnav a {font-size:0.9em; line-height:0.9em;}
#wshnav a {font-weight:bold; color:#666; text-decoration:none;}
#wshnav a:hover {text-decoration:underline; color:#000;}
#wshnav a.selected {color:#000;}

/* Styles for tables of data */
div.dataTable  { background:transparent repeat scroll 0 0 #FFFFFF; border:1px solid #E5E5E6;  }
.dataTable {background:none repeat scroll 0 0 #FFFFFF; border:1px solid #E5E5E6; border-collapse:collapse; margin-right:14px; margin-bottom: 10px;}
.dataTable.sec td, .dataTable.sec th {font-size: 12px;}
/*#content .dataTableBottom td, #content .dataTable th  {font-size: 75%; empty-cells:show;}*/
.dataTable th img {padding-left: 3px}
/*#content .dataTable td {font-size: 75%; empty-cells:show;}*/
.dataTable td, .dataTable th {border-bottom:1px solid #E5E5E6; /*border-top:1px solid #E5E5E6;*/ color:#676B72;padding:5px 5px 5px 8px; text-align:left; }
.dataTable th,.dataTable th a, dataTable caption a { }
.dataTable th.wsh_right {text-align: right !important; }
.dataTableBottom td { border-bottom: 0px;}
/* to get rid of bottom line on tables, uncomment: */
/* td.dataTableBottom {border-bottom:0;} */
.dataTable .total td { font-weight: bold; }
.dataTable .special td { color: #CC9900; }
.dataTable .nostyle { border:0;vertical-align:top; }
.nostyle td { border:0; padding:2px; margin:0; }

.dataTable th.pr10, .dataTable td.pr10, .pr10 {
	padding-right: 10px !important;
}


/* corp info box */
.mod-box-517 .wsh_intro {
	min-height:100px !important;
}

/* events */
.dataTable th.wsh_upcoming {
	color: #0860A9;
	font-size: 1.2em;
	
}

td.wsh_date {
	width: 135px;
	padding: 8px 4px 12px 4px !important;
}
td.wsh_event  {
	width: 307px;	
	padding: 8px 4px 12px 4px !important;
}

td.wsh_event span {
	display: block;
	margin: 4px 0;
}
td.wsh_event span.filesize,td.wsh_event span.briefcase,td.wsh_event span.noprint {
	display: inline;
}

#content .dataTable td table.nostyle td {
	padding: 2px;
}

/* Apply to all tables */
th, caption { background:url("../images/th_bg.jpg") repeat-x scroll left top #F6F6F8; height:19px; text-align: left !important; }
.ndq-estimates th {text-align:center !important;}
.ndq-estimates th.first {text-align:left !important;}
.primary, .primary td, .primarybold, .primarybold td { vertical-align: top; }
.primarybold, .primarybold td { font-weight: bold; }
.alternate, .alternate td { vertical-align: top; }

#content p.date.home {padding-bottom: 10px;}
#content .content p.date.home:last-child{padding-bottom: 0;}
h2.news {color: #36A5FF;}
.newsTools {float: left; width:20%;}
.newsTitle, .eventTitle  {float: right; width:80%;}
.newsMonth {margin-left: 25px;}
.itemDiv {background: url('../images/div-line.png') no-repeat center top; width: 462px; height: 25px;}
.monthDiv, .yearDiv, .faqDiv {background: url('../images/dotted-line.png') no-repeat left bottom; width: 300px; height: 20px;}
#content .year p, #content .year.current p {padding-bottom: 0}
.faqDiv {width: 467px; height: auto;}
.wshSel {color:#36A5FF; }
.faqDiv.wshSel a {color:#36A5FF; font-weight: bold;}
.wsh_more {display: none;}
.year, .year.current, .answer {margin-left: 25px;}
.month .play-icon {float: left; padding-right: 12px;}
.search.interior {float: right; border: 0; margin: 0; padding: 0;}
h2.searchHead {margin: 30px 0 0 0;}
#content p.pb0 {padding-bottom: 0}
.mod-news-feeds .item.p0 {padding: 0;}

.eventTitle {float: right; width:62%;}
.wsh_videos {float: left; width:38%;}
video { width: 100%; height: auto;}
.p15 {padding: 15px;}


/* Drop down menus */
.menuselect { padding-bottom:7px; }

/* Lists */
ul { margin-top:6px; }

/* Used on Dividends for the Calculator Block */
.focus {
  font-size: 12px;
  font-weight: bold;
  color: #000;
  border: 1px solid #000;
}

/* Stock quote/chart on IR home page */
#miniquote { width:175px; border: 1px solid #000; }
#miniquote .subhead { background-color: #ccc; }
#miniquote td { padding:4px; }

/* How to display file sizes */
.filesize { font-size: 11px; color: #666; }

/* FAQ */
#content dl { margin: 0px; border-top: 1px solid #e5e5e6; }
#content dt { border-bottom: 1px solid #e5e5e6; background: #f6f6f8 url(../images/th_bg.jpg) top left repeat-x;  padding: 5px 5px 5px 8px; cursor: pointer; }
#content dt a { text-decoration:none; }
#content dd { margin: 0px; padding: 5px 5px 5px 8px; border-bottom: 1px solid #e5e5e6; }

/* "Shareholder Tools" in footer */
#toolbar { font-size: 11px; }
#toolbar .ToolbarContent { 
  padding:0;
  text-align: left;
}
#toolbar .ToolbarTitle {
  padding-top: 10px;
  text-align: left;
  font-weight: bold;
}
#toolbar ul {
  margin: 0;
  padding: 0;
}
#toolbar ul li {
  padding:2px;
  margin: 0;
  list-style-type: none;
}
#toolbar a {
  vertical-align: middle;
  text-decoration: none;
}
#toolbar img {
  padding-right: 5px;
  border: 0px;
  vertical-align: middle;
}

/* used for print/email links in header and "Shareholder Tools" in footer */
.toolbar { text-decoration: none; }
.toolbar:hover { text-decoration: underline; }
.toolbarIcons { border:0px; }

/* Disclaimer Text */

.disclaimerText {
  font-size: 11px;
  color: #999;
}

.footnote {
color:#999999;
font-size:11px;
}

.briefcaseLegend {
  padding: 4px;
  text-align: right;
}

/* Error Handling */
.error, .required { color: #f00; }
.warn { color: #f60; }

/* Valuation Changes up or down (Calculator, Stock quote, etc.) */
.pricedown { color: #900; }
.priceup{ color: #090; }

/* Form Buttons */
.submit {
  background: transparent url('../assets/image/backgrounds/btn-bg.jpg') repeat-x;
  color: #fff;
  text-transform: uppercase;
  height: 20px;
  border: 1px solid #bdbdbd;
  font-size: 10px;
  padding: 0 3px;
  vertical-align: top;
}

#CompareSelector {
  margin: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #eee;
  border: 1px solid #cdc;
}

.textRight {
  text-align: right;
}

#NewsAlert div, #SECAlerts div, #WebcastAlerts div, #StockAlerts div, #StandardAlerts div {
  padding: 2px 0;
}


/* Show "Loading" image as charts load */
img.chart {
  background: transparent url('/common/images/ani-LoadingChart.gif') center center no-repeat;
}

.pt5 {
  padding-top: 5px;
}

.pt10 {
  margin-top: 10px;
}



/*////////////////////////////////////////////// Estimates Styles /////////////////////////////////////////////////////*/

#fin_def, #fin_def_bot {
  width: 270px;
}
  
.wsh_fin_def, .fin_def_bot {
  text-align:left;
}
  
#wsh_fin_def_top {   
  background: url('/common/images/wsh_qb_top.png') no-repeat;
  width: 270px;
  height: 18px;
}
  
#wsh_fd_arrow {
  float: left; 
  background: url('/common/images/wsh_qb_arrow.png') no-repeat;  
  height: 31px;
  width: 47px; 
  position: absolute;
  margin-left: -30px;
}
  
#wsh_fd_arrow_bot {  
  background: url('/common/images/wsh_qb_arrow.png') no-repeat;  
  height: 31px;
  width: 47px; 
  position: relative;
  bottom: 30px;
  left: -30px;
}
  
#wsh_fd_def_middle {
  background: url('/common/images/wsh_qb_middle.png') repeat-y;
  min-height: 25px;
  height: auto !important;  
  height: 50px;
  width: 270px;
  margin: 0;
  padding: 0px 10px 10px 25px;
  z-index: 5; 
  /*  position: relative;
  overflow:hidden; */
}
  
#wsh_def_placeholder {
  font-size: 11px;
  width: 210px;
}
  
#wsh_def_placeholder h4 {
  font-size: 13px; 
  font-weight: bold;   
  color:#666;  
  margin: 0 0 8px 0;
}
  
#wsh_def_bot_placeholder {
  font-size: 11px;
  width: 210px;
}
  
#wsh_def_bot_placeholder h4 {
  font-size: 13px; 
  font-weight: bold;   
  color:#666;  
  margin: 0 0 8px 0;
}
  
#wsh_fin_def_bottom {   
  background: url('/common/images/wsh_qb_bottom.png') no-repeat;
  width: 270px;
  height: 25px; 
}
